using UnityEngine;
using System.Collections;

public class ScoreHolder : MonoBehaviour {
	private int score;

	public int getScore () {
		return score;
	}

	public void setScore(int score) {
		this.score = score;
	}

	void Awake () {
		DontDestroyOnLoad(transform.gameObject);
	}
	
	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}
}
